.fontstyle202373{ font-size: 9pt; font-family: 宋体 ;}

.erjifontover1138911{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1138911{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1138911{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1138911{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1138911{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #ffffff;}
.erjibackgroundover1138911{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1138911{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle1138912{ font-size: 9pt; color: #222222; text-decoration: none ;}

